<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{7C7F1A87-DA9F-4C0D-BFD3-99846198CC81}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>pryShiolContabilidad</RootNamespace>
    <AssemblyName>pryShiolContabilidad</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BE, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\BE\bin\Debug\BE.dll</HintPath>
    </Reference>
    <Reference Include="BL, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\BL\bin\Debug\BL.dll</HintPath>
    </Reference>
    <Reference Include="DL, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DL\bin\Debug\DL.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Web.Extensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
    <Reference Include="Telerik.Web.UI, Version=2009.1.311.35, Culture=neutral, PublicKeyToken=121fae78165ba3d4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Archivos de programa\Telerik\RadControls for ASPNET AJAX Q1 2009\bin35\Telerik.Web.UI.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ControlUsuario\pl_cabecera.ascx.cs">
      <DependentUpon>pl_cabecera.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ControlUsuario\pl_Cabecera2.ascx.cs">
      <DependentUpon>pl_Cabecera2.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ControlUsuario\pl_Cabecera2.ascx.designer.cs">
      <DependentUpon>pl_Cabecera2.ascx</DependentUpon>
    </Compile>
    <Compile Include="ControlUsuario\pl_Pie.ascx.cs">
      <DependentUpon>pl_Pie.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ControlUsuario\pl_Pie.ascx.designer.cs">
      <DependentUpon>pl_Pie.ascx</DependentUpon>
    </Compile>
    <Compile Include="Formulario web1.aspx.cs">
      <DependentUpon>Formulario web1.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Formulario web1.aspx.designer.cs">
      <DependentUpon>Formulario web1.aspx</DependentUpon>
    </Compile>
    <Compile Include="masContabilidad.Master.cs">
      <DependentUpon>masContabilidad.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="masContabilidad.Master.designer.cs">
      <DependentUpon>masContabilidad.Master</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ControlUsuario\pl_cabecera.ascx" />
    <Content Include="ControlUsuario\pl_Cabecera2.ascx" />
    <Content Include="ControlUsuario\pl_Pie.ascx" />
    <Content Include="estilos\Estilos.css" />
    <Content Include="estilos\Estilos2.css" />
    <Content Include="estilos\StyleSheet.css" />
    <Content Include="Formulario web1.aspx" />
    <Content Include="images\addcomment.gif" />
    <Content Include="images\agregar.gif" />
    <Content Include="images\ajax-loader.gif" />
    <Content Include="images\banda_naranja.gif" />
    <Content Include="images\bienvenido.gif" />
    <Content Include="images\botones\0.png" />
    <Content Include="images\botones\1.png" />
    <Content Include="images\botones\1243358163_filesaveas.png" />
    <Content Include="images\botones\1245254458_image_down.png" />
    <Content Include="images\botones\1245257508_image_down.png" />
    <Content Include="images\botones\1245257539_image_down.png" />
    <Content Include="images\botones\2.png" />
    <Content Include="images\botones\3.png" />
    <Content Include="images\botones\4.png" />
    <Content Include="images\botones\5.png" />
    <Content Include="images\botones\6.png" />
    <Content Include="images\botones\7.png" />
    <Content Include="images\botones\8.png" />
    <Content Include="images\botones\9.png" />
    <Content Include="images\botones\ACCEDER.png" />
    <Content Include="images\botones\ACTUALIZAR.png" />
    <Content Include="images\botones\adjuntar.gif" />
    <Content Include="images\botones\agregar.gif" />
    <Content Include="images\botones\AGREGAR.png" />
    <Content Include="images\botones\AgregarTrabajador.png" />
    <Content Include="images\botones\AgregarTrabajador1.png" />
    <Content Include="images\botones\aprobar.gif" />
    <Content Include="images\botones\Autorizaciones.png" />
    <Content Include="images\botones\buscar.gif" />
    <Content Include="images\botones\Buscar.png" />
    <Content Include="images\botones\cal_03.gif" />
    <Content Include="images\botones\cancelar.gif" />
    <Content Include="images\botones\CANCELAR.png" />
    <Content Include="images\botones\ComboBox.xml" />
    <Content Include="images\botones\Configuracion.png" />
    <Content Include="images\botones\CONFIGURACIONES.png" />
    <Content Include="images\botones\Control.png" />
    <Content Include="images\botones\eliminar.gif" />
    <Content Include="images\botones\ELIMINAR.png" />
    <Content Include="images\botones\envia.gif" />
    <Content Include="images\botones\Excel.png" />
    <Content Include="images\botones\EXIT.png" />
    <Content Include="images\botones\Feriados.png" />
    <Content Include="images\botones\Grupos Horarios.png" />
    <Content Include="images\botones\guardar.gif" />
    <Content Include="images\botones\GUARDAR.png" />
    <Content Include="images\botones\Imprimir.png" />
    <Content Include="images\botones\ingresar.gif" />
    <Content Include="images\botones\INGRESO.png" />
    <Content Include="images\botones\left.png" />
    <Content Include="images\botones\LIMPIAR.png" />
    <Content Include="images\botones\Marcacion.png" />
    <Content Include="images\botones\Menu.png" />
    <Content Include="images\botones\Otros.png" />
    <Content Include="images\botones\PDF.png" />
    <Content Include="images\botones\Procesos.png" />
    <Content Include="images\botones\rechazar.gif" />
    <Content Include="images\botones\REFRESH.png" />
    <Content Include="images\botones\regresar.gif" />
    <Content Include="images\botones\report.xml" />
    <Content Include="images\botones\Reporte2.png" />
    <Content Include="images\botones\Reportes.png" />
    <Content Include="images\botones\SALIDA.png" />
    <Content Include="images\botones\SALIR.png" />
    <Content Include="images\botones\SHIOL CONTROL.PNG" />
    <Content Include="images\botones\SHIOL.png" />
    <Content Include="images\botones\TextBoxObligatorio.xml" />
    <Content Include="images\botones\Trabajadores.png" />
    <Content Include="images\botones\TrabajadorOK.png" />
    <Content Include="images\botones\Trama.png" />
    <Content Include="images\botones\Upload.png" />
    <Content Include="images\botones\VistaPrevia.png" />
    <Content Include="images\botones\vprevia.gif" />
    <Content Include="images\botones\XML.png" />
    <Content Include="images\bt_buscar.gif" />
    <Content Include="images\bt_send.gif" />
    <Content Include="images\bt_send_photo.gif" />
    <Content Include="images\calendario.gif" />
    <Content Include="images\desarrollado.jpg" />
    <Content Include="images\fnd_boton.gif" />
    <Content Include="images\fondillo.gif" />
    <Content Include="images\fondo.gif" />
    <Content Include="images\fondo_contrasenia.gif" />
    <Content Include="images\fondo_login.gif" />
    <Content Include="images\ico.ico" />
    <Content Include="images\linea.gif" />
    <Content Include="images\login_bottom.gif" />
    <Content Include="images\login_bottom_large.gif" />
    <Content Include="images\login_cuerpo.gif" />
    <Content Include="images\login_cuerpo_large.gif" />
    <Content Include="images\login_up.gif" />
    <Content Include="images\login_up_large.gif" />
    <Content Include="images\logo.JPG" />
    <Content Include="images\logo_inqba.gif" />
    <Content Include="images\logo_prince.jpg" />
    <Content Include="images\ondas_cabecera.gif" />
    <Content Include="images\sendfoto.gif" />
    <Content Include="images\spacer.gif" />
    <Content Include="images\tl_sistemamantenimiento.gif" />
    <Content Include="JavaScript\SGH_Script.js" />
    <Content Include="masContabilidad.Master" />
  </ItemGroup>
  <ItemGroup>
    <None Include="estilos\vssver2.scc" />
    <None Include="images\botones\Conexion.bin" />
    <None Include="images\botones\Thumbs.db" />
    <None Include="images\botones\vssver2.scc" />
    <None Include="images\Thumbs.db" />
    <None Include="images\vssver2.scc" />
    <None Include="JavaScript\vssver2.scc" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath)\Microsoft\VisualStudio\v9.0\WebApplications\Microsoft.WebApplication.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>3254</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
</Project>